<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.906999588013</MDI>
      <MDI key="STATISTICS_MEAN">7.33358595029</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.317999839783</MDI>
      <MDI key="STATISTICS_STDDEV">8.2015319344121</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
